/* Begin classes for common SPIN elements */

div.wd-mock-subscribe {
	background: #F4BD0C;
	padding: 5px 0;
	text-align:center;
	font-size: 13px;
	width: 230px;color: #4B4B4B;
}

h2.page_header {
	margin-top:0;
}

.page_header a, .page_header a:link {

}

page_header a:hover {

}

.level-three-toggle a.label {
	font-size: 13px;
}

.news_body {/*
	width: 740px;
	max-width: 740px;*/
}

.breadcrumb {
	clear:both;
	width:100%;
	margin-bottom: 10px;
}

.item {
    margin: 0px 0px 10px 0px;
    overflow: auto;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

div.wd_news_releases .item .item_summary, 
div.wd_news_releases .item .item_name, 
div.wd_news_releases .item .item_date, 
div.wd_news_releases .item,
div.wd_news_releases-teaser .item .item_summary, 
div.wd_news_releases-teaser .item .item_name, 
div.wd_news_releases-teaser .item .item_date, 
div.wd_news_releases-teaser .item {
	width: 100%;
	clear: both
}

.item_name, a.item_link, div.wd_news_releases-teaser a.item_link {
	font-size: 1em;
	font-weight: bold !important;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div.wd_news_releases-teaser .item .item_date,
div.wd_news_releases .item .item_date {
	font-family:"AkkuratRegular", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

div.wd_news_releases .item .item_date {color:#a7a9ac; }

.item_date {
    font-size: 1em;
    font-weight: bold;
	display: block;
	width: 100%;
}

.item_summary {
	font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */


h2.detail_header {
 /*   font-size: 28px;
	line-height: 1.3em;
color: #000000;
font-weight: bold;
text-decoration: none;
margin-bottom: 15px;
*/
margin-top:0px;
padding-top: 0px;
}

.detail_subheader {
}

.category_intro {
	margin-bottom: 10px;
}

.category_name {
    font-size: 1.1em;
    font-weight: bold;
}

.category_header {
    font-size: 1.4em;
    font-weight: bold;
    padding-bottom: 15px;
	
margin-top: 20px;
}

table.wd_imagetable {

}

td.imagecaption {
    font-size: .8em;
    font-style: italic;
    text-align: left;
    padding: 3px 5px 3px 5px;
}

td.imagecaption p {
    font-size: .9em;
    font-style: italic;
}

div.wd_page_toolbar {
    border-top: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    margin: 35px 0px 15px 0px;
    padding: 5px;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

div.wd_gallery span.filesize {
    font-weight: normal;
}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header
{
    background-color: #7d8dac;
    color: #ffffff;
    padding: 5px 5px 5px 5px;
    margin-top: 15px;
    border-style: none none dotted none;
    border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
    color: #ffffff;
}

td.wd_calendar_header_label {
    text-align: center;
    font-weight: bold;
}

td.wd_calendar_header_prev {
    text-align: left;
}

td.wd_calendar_header_next {
    text-align: right;
}

table.wd_calendar {
    background-color: #ffffff;
    table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
    background-color: #ffffff;
    text-transform: lowercase;
    font-size: .90em;
}

td.wd_calendar_day {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 14%;
    vertical-align: top;
}

html>body td.wd_calendar_day {
    padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
    background-color: #eeeeee;
    border-top: 1px #eeeeee solid;
    font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
    background-color: #c6cede;
    border-top: 1px #c6cede solid;
    font-size: .85em;
}

td.wd_calendar_today
{
    background-color: #FF9;
    border: 1px #000000 solid;
}

div.wd_calendar_day_header {
    text-align: right;
    color: #000000;
    font-weight: bold;
    padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
    color: #7d8dac;
}

div.wd_calendar_no_event {
    margin: 1px 0px 1px 0px;
    padding: 2px;
}

div.wd_calendar_event {
    width: 100%;
    margin: 1px 0px 1px 0px;
    padding: 2px;
    position: relative;
    left: 0px;
    white-space: nowrap;
    overflow: hidden;
    background-color: #77ccff;
}

html>body div.wd_calendar_event {
    left: -2px; /* account for padding+border where width = content only */
}

div.wd_event_tip_header
{
    background-color: #ffcc77;
    border-bottom: #F70;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    border-width: 0 0 1px 0;
    border-style: none none dotted none;
}

div.wd_event_tip_info
{
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 5px;
}

div.wd_event_tip_info p {
    margin: 2px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
    font-size: 1.2em;
    font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
    font-weight: bold;
}

div.calendar_subscribe_links img {
    margin-right: 5px;
}

div.calendar_subscribe_links a {
    text-decoration: none;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
    font-size: 10px;
    text-decoration: none;
    margin-bottom: 12px;
}

.tools img {
    vertical-align: middle;
}
/*
div.wd_featurebox_container {
	padding: 20px;
	border: 1px solid #a29060;
	margin-bottom: 10px;
}
*/
div.wd_featurebox_title,  div.wd_featurebox h1 {
	line-height: 1.3em;
	font-family: "Publico Banner Web", Georgia, Times, "Times New Roman", serif;
	/* font-family: "AkkuratRegular", Helvetica, Arial, sans-serif;*/
	font-weight: bold;
	color:#000;
	font-size:17px;
	text-transform: normal;
}

div.wd_featurebox {
    padding: 8px;
    margin-bottom: 10px;    
    overflow: auto;     
}

div.wd_featurebox p, div.wd_featurebox div {

}

div.wd_featurebox a.itemlink {
    font-weight: bold;
    line-height: 1.5em;
}
 .item_date {
    font-weight: normal;
    line-height: 1.5em;
}
div.wd_featureboxes_left {
    margin-top: 15px;
	clear: both;
}

div.wd_featureboxes_left div.wd_featurebox_title {
    border: 0px;
}

div.wd_featureboxes_left div.wd_featurebox {
    margin-top: 15px;
    overflow: visible;
    border: none;
}

div.wd_featureboxes_left .wd_imagetable {
	float: none;
}

div.wd_featureboxes_right {

	clear: both;
	width: 200px;
}

div.wd_featureboxes_right div.wd_featurebox_title {
   width: 100%
}

div.wd_featureboxes_right div.wd_featurebox {
    margin-bottom: 15px;
    overflow: visible;
    border: none;
    width: 100%;
}

div.wd_featureboxes_right .wd_imagetable {
	float: none;
}

.subscribe_links {display: none;}

#wd_featurebox-standard_3512 {}

div.wd_featureboxes_middle {
}

div.wd_featureboxes_middle div.wd_featurebox_title {
width: 100%;
}

div.wd_featureboxes_middle div.wd_featurebox {
padding-left: 0px;
}

.wd_featureboxes_socialhub {
	width: 180px;
}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
    background: 0 none;
    padding: 5px;
}

.wd_featureboxes_socialhub .wd_tab {
    margin: 1px;
    padding: 4px;
    border: 0px;
    background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-active {
    padding: 3px;
    background-color: #dddddd;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
    background: 0 none;
    border: 0 none;
}

.wd_featureboxes_tabbed .wd_tab {
    margin: 0 0.3em 0 0;
    padding: 0.5em;
    border: 1px solid #cccccc;
    border-bottom-width: 0px;
    border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}

.wd_featureboxes_tabbed .wd_tab-inactive {
    background-color: #eeeeee;
}

.wd_featureboxes_tabbed .wd_tab-inactive:hover {
    background-color: #dddddd;
    border-color: #aaaaaa;
}

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
    margin: 0px;
    border: 0px;
    padding: 8px 0px 0px 0px;
    background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
    margin: 0px;
    border: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
    margin: 0px;
    border: 0px;
    padding: 0px 8px 0px 0px;
    background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
    margin: 0px;
    border: 0px;
    padding: 0px 1px 8px 0px;
    background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
    margin: 0px -9px 0px 0px;
    border: 0px;
    padding: 1px 8px 1px 1px;
    background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
    margin: -9px 0px -1px -9px;
    border: 0px;
    padding: 0px;
    background: transparent;
}
/* END shadows for Press Release Summary */

/* begin sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}

div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}

div.wd_sponsors img {
	padding: 10px;
}
/* end sponsorbar */

/* hi-res link for gallery */

ul.hi_res-links {
    padding: 5px 0px;
    margin: 10px 0;
    list-style: none;
}

ul.hi_res-links li {
    display: inline; /*For ignore double margin in IE6*/
    margin: 50px 0px;
    padding: 6px;
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}

ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}

ul.hi_res-links li a span {
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    font: bold 10px arial;
    background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* hi-res link for gallery */
.sidebar {
	width: 220px;
	float:right;
}
.col-m-9 {max-width: 877px;}
/* .wd_content {float: left;}*/
.content-wrapper {width: 100%;}

.leftNavSpace a, .wd_featureboxes_left a  {background-color: #fff !important; border: 0 !important;}

.category_select {display: none;}

/*#wd_printable_content, .wd_page_toolbar {width:100%; max-width:860px;}*/
.news_body div table td {font-size: 12px;}

.wd_newsfeed_releases div.item_name a {
font-weight: bold;
}
.wd_newsfeed_releases div.item_name {
	
}

.wd_rssfeeds_item {width: 100%; clear:both;}

#wd_featurebox-standard_2351  .wd_featurebox_title {display: none;}
div.wd_featureboxes_right #wd_featurebox-standard_2351 div.wd_featurebox {padding: 0px;}
div.wd_featureboxes_right #wd_featurebox-standard_2351 div.wd_featurebox #rightCallout {margin-left: 0px;}

#wd_printable_content > div,#wd_printable_content > div div {float: none;}
#wd_printable_content .wd_form_field div {display: block;}

.wd_category_checkboxes .wd_parent_category {
	clear: both;
}

#wd_printable_content form div {float: left;}
#wd_printable_content form .wd_parent_category input {margin-right: 5px;margin-bottom: 5px;}
#wd_printable_content form .wd_form_field_input input {float: left;}
#wd_printable_content form .wd_subcategories {float: none;}
#wd_printable_content form .wd_subcategories div {
	display: block;
	float: none;
}
.archive_nav {text-align: left !important;}

#wd_featurebox-teaser_825 .wd_featurebox_title {display: none;}

div.wd_form_field {
	overflow: visible;
	width: 100%;
	clear: both;
}
div.wd_category_checkbox, div.wd_form_field_label {
	width: 100%;
	clear: both;
}
div.recaptcha_footer {
	overflow: visible;
}

table.company_profile  * {
	vertical-align: top;
}

.wd_search_headlines_only {
white-space: nowrap;
clear: both;
display: block;
padding: 10px 0 0 0;
}

.wd_form_footer .wd_form_legend {clear: both; float: none;}
.wd_form_footer .wd_form_buttons {clear: both; float: none;padding-left: 50px;}

.wd_formbuilder input[type="radio"], 
.wd_formbuilder input[type="checkbox"] {
display: none !important;
margin-right: 5px;
margin-bottom: 0px !important;
}

.wd_subscribe2 .wd_formbuilder input[type='checkbox'] {
	display: block !important;
	margin-top: 4px;
}

.wd_subscribe2 .wd_formbuilder input[type='radio'] {
	display: block !important;
	margin-left: 2px;
	margin-top: 3px;
}

@media (min-width: 769px) {
	div.wd_form_field_pos_left div.wd_form_field_label, 
	div.wd_form_field_pos_left_inline div.wd_form_field_label, 
	div.wd_form_field_pos_right div.wd_form_field_input, 
	div.wd_form_field_pos_right_inline div.wd_form_field_input, 
	div.wd_form_field_pos_above div.wd_form_field_input, 
	div.wd_form_field_pos_above div.wd_form_field_label, 
	div.wd_form_field_pos_below div.wd_form_field_input, 
	div.wd_form_field_pos_below div.wd_form_field_label, 
	div.wd_form_footer div.wd_form_buttons {
	margin-left: 10px !important;
	overflow: visbile;
}
